
#include "model.h"
#include "MemoryManager/DebugNew.h"

using namespace RenderSystem;

Model::Model(void)
{
	this->nbAnimation = 0;
	this->nbTris = 0;
	this->nbDegeneratedTris = 0;
	this->nbVertex = 0;
	this->texCoords = NULL;
	this->triangles = NULL;
	this->isClosedModel = false;
}

Model::~Model(void)
{
}
